$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3300000.0
    - - 700000.0
      - -3300000.0
    - - 700000.0
      - -3400000.0
    - - 800000.0
      - -3400000.0
    - - 800000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: ff3751bd-1b09-4947-bfd4-5e89c6650bf8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 741e4a8f-08a4-45db-a927-d4b2d963f0a1
  - 9eec0166-bdba-4b45-95cb-54455b02618f
  - 6dbc9f32-b15f-4c4b-a781-9cd72ff3364a
  - 90531d3f-f625-4bf6-a0b0-47955ccab346
  - fb8cd013-a271-410c-854a-2da3f2f165f0
  - 1bdb3ecf-26b5-4cee-bfe9-524165d8fcd5
  - fee0eb83-e582-412d-92ef-aef7b0f0ef97
  - 052ba4f2-6d5f-43d2-84cb-232479b09903
  - c2fc132a-301b-4d6c-a4f5-471156d5611f
  - 3da80a9a-8f22-401f-8cda-35d7c1ffaaa0
  - 1f14b286-16bb-4012-bbb4-f0bc286661ed
  - 15fbeb6d-d318-4575-9dbf-6a21074fdf15
  - c546707f-ea8a-4910-9fc6-8f7e328e3fda
  - 3780581e-83d8-4547-b092-91a0c0f25f2c
  - 69e694f3-a22d-400b-85ee-2a199c54be48
  - 9d70c7c3-ba65-419b-be18-a2b46b51f827
  - b0b31a06-088d-4f97-b162-c92f8e46dff9
  - dff84623-d5bf-4301-9cf1-75ec468afcfb
  - 249d3dcc-8c87-4b84-ac9f-51fa869ca4b4
  - c2f4b695-e902-47c8-8f9d-f47910ca1a88
  - bc6c30a3-187a-4d03-8f5d-5405e725861b
  - 7dabe586-89a9-4ab3-bae6-699d6e0b40a9
  - 12eda1cd-a9b4-4c1a-a5b6-0ee963303f98
  - 63ef20ae-4b53-4778-bae1-0e585351d893
  - 6df94ce8-3be4-4090-a107-1b14588158b0
  - 463c951d-37e0-44e5-b024-29488e699411
  - 5310eb41-0bab-4957-b0a5-c78e727abdba
  - d98965c6-e4ba-4414-a714-594051cf4aae
  - 7a64834f-ae6a-4070-92e4-736150eaffe6
  - 435ad4d4-81d8-432c-b1d1-746168be3900
  - 779e8267-7fad-4ff1-93b5-900244d0781e
  - fe0bf992-90fd-4ee1-8de4-d4123d25b849
  - d22713b3-6157-48d9-9ce6-28d2fd43673d
  - 77d025e0-0afc-41f0-945e-c6e94b7a7fc3
  - 4a7a8881-2444-4783-b61d-12b3937b0ec9
  - 087a7715-9c80-449b-a112-57c0e9749ca4
  - 9e4b82f2-4651-4144-b9e5-bac6e981d4f4
  - 49871afc-a2d0-46da-9664-a6ec09dc1339
  - 962ba4cd-b4e3-43ba-8f95-c371df654883
  - 262395e8-2d1f-4024-993b-975cbc9fa14f
  - 9290892f-0fd7-4977-ae4e-20d106d7c204
  - 7a3db49f-6e27-4969-9381-1c75ba7b2239
  - 20b47fad-88b6-4c06-8381-37773984cbb5
  - bf12e7b1-a0ff-4782-a57d-bbdd11291452
  - d44153c1-85a2-4097-befe-e6204e548737
  - 5bd22afc-389a-447b-86f4-de0b69dc8a9a
  - 84f9a52e-2eed-451a-97fc-95e6483621eb
  - 0a844529-91e0-4e38-a1ab-d420c144198f
  - 02b94909-36db-4f29-82c2-bf5a50f34857
  - 1d7c66c8-d512-41da-98ac-0b561266a485
  - 7a2e23ca-d402-4486-b7e2-3a83b7c36bb2
  - cde05957-9833-4929-8a25-26c349cea9b3
  - 29c66c7c-1645-4557-91e6-f32e445d8286
  - 1ae4cf43-a28b-4526-a357-4d760da8b61d
  - ad8eabc7-9fec-4618-8744-a4dd77b91cf3
  - e8a3a78e-53e4-43fd-af6e-7c1626e6224d
  - 5c4854f4-e97b-4c95-8005-0302c24e1266
  - 55c628ea-6d04-4aff-9ff9-c5fbfc60a125
  - a3dc446b-29b1-4c92-87fc-ebb33027f71c
  - 9ff8283f-cb6c-4503-8dce-2773a8e65245
  - e05f603f-0247-4632-98c8-86d81171b4fa
  - 1dfb8ce5-0bcb-4ae4-9a1b-f4193b3e0358
  - 27ab790c-7e48-46ac-ba5a-89bc501ccc54
  - 08e9c5d2-4691-4d14-94cf-d08a1e0a8659
  - c2a05937-4289-4c0c-8b81-ac5c1a09b196
  - 1de7d7f1-7d72-4fb4-90ab-cc382afe22b5
  - c07b82d3-218b-4ffd-9626-c7f65d3066a1
  - 9bab9a3a-34b8-4866-a66d-054dc8829fae
  - d91adab0-9752-42ff-a002-a4ab352e74d2
  - 3b078248-3486-46fc-9c73-93627122be04
  - 24296b06-e134-4fd4-9710-c6ad69216a29
  - b2821b3b-d567-462e-8501-4d6ae61e0d41
  - 40850b88-d019-4b85-915e-bcda222d0b02
  - d3ff5cef-cfa2-494b-b7ae-a5c533ba4af9
  - 1202e2e0-466f-403c-a108-f6b6cd23eba2
  - f5bbd45f-295a-4992-8daf-7c6d35f97610
  - 63584526-e414-40e3-8882-0551a2d1bc51
  - 518faab7-f8f8-49c2-95ac-20c5b89700e6
  ls5_nbart_geomedian_annual:
  - de802ca4-c38a-49d8-86da-1bbfddcf2011
  ls5_nbart_tmad_annual:
  - 35df1e9e-7b34-4fa1-90f0-b96e3e5e4a3f
  wofs_albers:
  - 1c79d777-4df5-4fa8-9359-2cb34faa7f13
  - 81775feb-c683-48ea-ba40-5dcd05b543bc
  - 6aa9d3fd-3bc5-4aed-ad07-e5d38a16deb8
  - 5a3b76fe-9624-4e80-8a96-8a5f00c922b5
  - 834d7b2e-2c6b-4e10-b263-0a8773ec5afd
  - 190a252b-20c5-4d1b-9748-1460b6223274
  - e7eed04f-a5d3-4a1d-81fa-f7e3aa448aac
  - 2838fe43-67b7-481f-af12-a4c74a339aad
  - bbff11a9-5c47-429f-bb90-989a58e77825
  - ca96b0f3-7fd5-4721-a6a9-8a6c666ca241
  - b110022d-409f-4a57-8379-3ec6178b1c06
  - 3da39139-0ed2-4c2d-8cb7-7508e472e63c
  - 721c0394-beb0-407c-8304-7b597a8c6a78
  - 762c207e-b732-4b68-8dfc-c421ebce65eb
  - 88b403cb-e7ac-49c8-bc57-11c8f0546cb0
  - 7cd0f387-7df4-4fc2-ac48-1be98912fffa
  - e69207fe-896a-45ac-9b3b-cebd3b9d9eb4
  - 09adba0f-9286-4677-8d55-28dce557e608
  - 19b3b1ac-b3a1-4119-9751-f727c79ec059
  - 1bc916af-95bb-4d1e-9661-372adf64f71e
  - 74504e46-4a53-4979-ae5a-232bc1a36ef8
  - 9931aa71-d086-4caf-b20b-9e74fa9e2860
  - 6111ef57-edfe-465c-8d4f-d84bc5dc07bd
  - 35e11663-fc22-493f-bde5-122a495c4e40
  - d4e883f9-5fdb-4d6e-853c-f295ab3fc94d
  - 237ba743-d2d7-414d-a1ad-e3f6c234f0bb
  - 0daa1d83-bc2c-42a1-90cf-09b34da1aeea
  - 58df435e-c206-4aae-a86c-d0e60a3c040b
  - 07b067b5-3383-4291-b2fc-4dfaa356080a
  - e77d89ad-c9fb-4636-9403-5ecbd1a271cc
  - d839fd3e-e2cb-4395-867e-747a5157ccba
  - 19eb7a35-0417-4ee8-8953-b304de41a9c0
  - 2ef28c4d-9ed5-4e38-a632-97e3839039c1
  - ceaf7d66-65cf-4d5f-9737-afda2378d5cf
  - 0096b970-652c-4ed4-bc21-59debc93531a
  - b8aef536-64c0-44a2-a789-64250644df0c
  - 6d731832-ae02-45d2-9ebe-dc8e160886ef
  - f7897b14-84d1-4797-ac15-592be1cb7c4c
  - 4d92ed2d-74b9-4c61-809f-0c4c9ce277d0
  - 2677804a-2124-447b-b9c4-77c81c61b063
  - 2a81032b-872c-47ec-b42c-4b4472a873fb
  - 51aaaf00-0f05-49e6-bf6f-c83618030fd4
  - 1886e39c-593e-48e2-b5c6-9cc75e2aa1b6
  - 69aa518e-a7b7-461a-b023-604ee1b786ab
  - fe2b525c-5739-4c96-9b4a-68ed15620ea6
  - 4261658d-61cf-40b7-8dab-1f6cbc4e0eee
  - 80b08a5c-d361-40a9-94bd-13cb6f72f2f7
  - 7ad6bfa1-0b84-449f-9efc-0fd6d71e9559
  - 2a5906b4-c6a8-4bfe-9ee7-0a88921d2b49
  wofs_annual_summary:
  - 0709d607-8fe9-4e93-8f20-2c36f5ceb61f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-34_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:26:29.663057Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
